{% extends "bootstrap/base.html" %}

{% block styles %}
{{super()}}
<link rel="stylesheet"
      href="{{url_for('.static', filename='mystyle.css')}}">
{% endblock %}

{% block navbar %}
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="" href="/"><img src="https://ripio-cms-us.s3.amazonaws.com/filer_public/80/d7/80d76109-a560-446c-9385-d6d911168dbe/logo-ripio-white.svg" style="width: 50%;"><span style="font-size:large; color:#fff; vertical-align: bottom;"> Coins Manager</span></a>
        </div>

        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav navbar-right">
                <li><a href="{{ url_for('faq') }}">Como Funciona?</a></li>
                <li><a
                {% if username %}
                     href="{{ url_for('account_status', username=username) }}"
                {% else %}
                     href="{{ url_for('login') }}"
                {% endif %}
                >Cuenta</a></li>
                <li><a href="{{ url_for('logout') }}">Salir</a></li>
            </ul>
        </div>
    </div>
</nav>
{% endblock %}


{% block content %}

{% if error %}
<div class="alert alert-danger" role="alert">
  <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
  <span class="sr-only">Error:</span>
  {{ error }}
</div>
{% endif %}
<div class="container">
    <div class="starter-template">
        {% block mycontent %}{% endblock %}
    </div>
</div>
{% endblock %}
